@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --heading-font-family:  "Libre Franklin", sans-serif;
    --body-font-family:  "Libre Franklin", sans-serif;
    --bs-font-sans-serif:  "Libre Franklin", sans-serif;
    --bs-body-font-family:  "Libre Franklin", sans-serif;
}

body {   background-color: var(--bs-primary); }

main#site-main:before {   background-image: none; }

.primary-nav-wrapper.bg-primary {   background-color: #fff !important; }

.top-nav {   display: none; }
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{   color: var(--bs-primary) !important; }
.site-header .social-links:before {   background-color: var(--bs-secondary); }
.site-header .social-links .component-nav .nav a.nav-link {   color: var(--bs-primary); }
.site-header .social-links .component-nav .nav a.nav-link {    color: var(--bs-primary);    font-size: 1.2rem;    padding-left: .35rem;   padding-right: 0.35rem; }
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {   color: var(--bs-primary) !important; }
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link:hover,
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover {   color: var(--bs-secondary) !important; }
.site-header .social-links .component-nav .nav a.nav-link:hover {   color: #fff; }


/*** news rotator ***/
.sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .category {   color: var(--bs-primary) !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover .flex-column .date:after, .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .flex-column .date:after {  background: var(--bs-primary) !important; }
.sec-top-stories .right-col .carousel-indicators .item.active .card-body .card-title {   color: var(--bs-primary) !important;}
.sec-top-stories .right-col .carousel-indicators .item:hover .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .item:hover .card-body .d-flex.flex-column .category {   color: var(--bs-primary) !important;}
.sec-top-stories .right-col .carousel-indicators .item:hover .card-body .card-title a{color: var(--bs-primary) !important;}
.sec-top-stories .macro-archive-link.archive-link.align-center a {    color: var(--bs-secondary);   border-color: var(--bs-secondary); }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a, 
.sec-top-stories .right-col .carousel-indicators .item.active .card-body .card-text,
.sec-top-stories .right-col .carousel-indicators .item:hover .card-body .card-text, 
.sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .date,
.sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .category {   color: var(--bs-primary) !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators [data-bs-target] {   background: #fff; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active, .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover {   background: var(--bs-secondary) !important; }

/*** scoreboard ***/
.sec-scoreboard .layout-wrapper ul.nav {    background-color: #fff;   background-image: none; }
.sec-scoreboard .layout-wrapper ul.nav a.nav-link {   color: var(--bs-primary);}
.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {   background-color: var(--bs-secondary); }
.sec-scoreboard .layout-wrapper .component-tabs .form-floating>.form-select {       background-color: rgb(255 255 255 / 10%) !important;  color: var(--bs-primary); }
.sec-scoreboard .layout-wrapper .component-tabs .form-floating>.form-select option {   background: #fff; }
.sec-scoreboard .macro-archive-link a.btn.btn-link {    color: var(--bs-secondary);   border-color: var(--bs-secondary); }
.sec-scoreboard .layout-wrapper .component-tabs button.prev, .sec-aotw .component-aotw.layout-bio .slick-slider .slick-prev, 
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev, .sec-banner button.carousel-control-prev,
.sec-scoreboard .layout-wrapper .component-tabs button.next, .sec-aotw .component-aotw.layout-bio .slick-slider .slick-next, 
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, .sec-banner button.carousel-control-next {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }


.section.sec-countdown .container {   background: var(--bs-secondary); }
.section.sec-countdown .component-countdown .contents:before {    background: #fff;   border-left-color: var(--bs-priamry); }
.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold, .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5, 
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, 
.section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator,
.section.sec-countdown .component-countdown .details .details-2 .specs-2, 
.section.sec-countdown .component-countdown .details .details-2 .specs-3 .event-links a {  color: var(--bs-primary); }
.section.sec-countdown .component-countdown ul.countdown .countdown-digit span, .section.sec-countdown .component-countdown ul.countdown .countdown-label {   color: var(--bs-primary) !important; }

.section.sec-aotw {   background-image: none !important; }
.section.sec-aotw .details-wrapper .page-details .component-sponsor {   margin-left: auto; }
.sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name{ color: var(--bs-primary) !important;}
.sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-pp, .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, .sec-banner .component-banner .pause {    color: var(--bs-secondary);   border-color: var(--bs-secondary); }

.gallery .page-details {   background: var(--bs-secondary); }
.gallery .page-details .component-title {    color: var(--bs-priamry);   font-weight: bold; }
.gallery .page-details  .form-floating>.form-select {   color: var(--bs-primary); }
.gallery .form-floating.w-100 {   right: 0; }

.footer-logos.bg-primary.py-4 {   display: none; }
#site-footer .footer-details .text, #site-footer .footer-details .text a {   color: #fff; }
.developer-logo.bg-primary {   background-color: #fff !important; }
.developer-logo.bg-primary {    background-color: #fff !important;   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby svg {   fill: var(--bs-primary); }
header.is-pinned {   padding: 0 !important; }
.gallery .component-gallery .macro-archive-link a.btn.btn-link {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }

.secondary-navigation.bg-dark {   background-color: var(--bs-secondary) !important;     margin: 0;}
.macro-secondary-navigation a.navbar-brand, .macro-secondary-navigation a.nav-link {   color: var(--bs-primary); }

header .menu a[rel="wiki-link"], header .header-buttons a[rel="wiki-link"] {   color: var(--bs-primary); }
.component-search button.btn.btn-link {   color: var(--bs-primary); }


.section.sec-top-stories.featured-headlines a[rel="wiki-link"] {   color: #fff; }
html.landing.site-home main#site-main a[rel="wiki-link"] {   color: #fff; }
html.landing.site-home main#site-main section.section.sec-sponsors a[rel="wiki-link"]{ color: #000; }

.developer-logo .component-nav a.nav-link {   color: var(--bs-primary) !important; }
.developer-logo .component-nav a.nav-link:before {   background: var(--bs-dark); }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}

.section.sec-aotw {   background: #fff !important; }
.section.sec-aotw .details-wrapper .page-details .component-sponsor {   margin-left: 0; }
.section.sec-aotw .details-wrapper .page-details .component-sponsor img {   max-height: 4rem; }
/*.sec-aotw .component-aotw.layout-bio .player-headshot {   margin-right: 1rem; } */
.sec-aotw .component-aotw.layout-bio .player-details .player-bio{row-gap: 0.5rem;}

header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu {   background: #fff !important; }

#h2-scoreboard, #h2-standings, #h2-photo-gallery,  .sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp span.text.sr-only{background:#000 !important; color:#fff !important;}

.section.sec-countdown {   display: none !important; }

@media(min-width:992px){
    header#site-navigation {   margin-top: 50px; }
    .macro-primary-navigation a.site-logo img , .internal-page .macro-primary-navigation a.site-logo img {    top: 3px;   max-height: 5.3rem; }
    
    header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, 
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu { background: #fff !important;}
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link {   color: var(--bs-primary) !important;         color: #fff !important;}
    .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link {   border-bottom-color: var(--bs-primary); }
    
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name {    font-size: 1.75rem;   text-transform: uppercase; }
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link {   color: var(--bs-primary) !important; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:nth-child(1) > a:after, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:nth-child(2) > a:after {   background: var(--bs-primary) !important; }
    
    header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   padding-top: 1.5rem; }
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu {   height: auto; }
    .site-header .menu {   padding-right: 1rem;}
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {   font-size: 1rem; }
        .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 {   font-size: 1rem; }
        .site-header .social-links .component-nav .nav a.nav-link {font-size: 1rem; }
}

@media(min-width:1200px){
    .component-aotw.layout-bio .players {    padding: 0 9rem;   margin-top: 10px; }
    header .component-navbar-primary.layout-standard .navbar li.nav-item.parent.dropdown.has-megamenu:first-child .dropdown-menu.megamenu {    min-width: 450px;    left: 0;   padding: 1rem;}
    .component-navbar-primary.layout-standard .navbar li.nav-item.parent.dropdown.has-megamenu:first-child {   position: relative !important; }
    
}

@media(min-width:1200px) and (max-width:1400px){
    .macro-primary-navigation a.site-logo {   min-width: 6rem; }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {   padding: 2rem .35rem !important;}
        .site-header .menu {   padding-right: 0; }
        .macro-primary-navigation.position-relative > .container-fluid.px-3 {    padding-left: 0 !important;   padding-right: 0 !important; }
}

@media(min-width:1400px){
        .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {        padding: 2rem 0.75rem !important;}
        
    header .component-navbar-primary.layout-standard .navbar li.nav-item.parent.dropdown.has-megamenu:first-child .dropdown-menu.megamenu {   min-width: 600px; }
}

@media(max-width:991px){
    .navbar-dark .navbar-toggler {   color: var(--bs-primary) !important; }
    .navbar-dark .navbar-toggler .icon-bar {   background-color: var(--bs-primary); }
    .component-search button.btn.btn-link, .header-buttons a.d-block.d-lg-none.btn.btn-link {   color: var(--bs-primary); }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse {   background-color: #fff !important; }
    header .component-navbar-primary.layout-standard .navbar.navbar-dark a.nav-link {    color: var(--bs-primary) !important;   font-weight: bold; }
    .dropdown .dropdown-toggle:after {   color: var(--bs-primary) !important; }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p {    color: var(--bs-primary);   font-size: 1.25rem;}
    .site-header .component-navbar-primary.layout-standard .navbar-collapse {   padding-top: 0 !important; }
    .component-navbar-secondary .navbar .dropdown-menu, .macro-secondary-navigation ul.dropdown-menu {   background: #fff !important; }
}

@media(max-width:767px){
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio {   padding-top: 40px; }
}


#site-footer ul.nav a.nav-link {    padding-left: 0;    color: var(--bs-white);    transition: .3s ease-in-out; }

.macro-secondary-navigation ul.dropdown-menu {
    background: var(--bs-white) !important;
}
